## prometheus-ipmi-exporter 1.0.0+ds

=== debian/changelog ===
prometheus-ipmi-exporter (1.0.0+ds-3) unstable; urgency=medium

  * d/postinst: Don't create homedir for user, since it is shared by
    prometheus package and not actually required by this exporter (fixes
    piuparts error).
  * Add debian/gbp.conf.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Wed, 15 Jan 2020 10:23:47 +0100

prometheus-ipmi-exporter (1.0.0+ds-2) unstable; urgency=medium

  * Team upload.
  * No change upload to rebuild on buildd.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 06 Jan 2020 11:50:52 +0100

prometheus-ipmi-exporter (1.0.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #927945)

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Wed, 06 Nov 2019 11:19:27 +0100
