## prometheus-ipmi-exporter 1.1.0+ds

=== debian/changelog ===
prometheus-ipmi-exporter (1.1.0+ds-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 03:07:16 +0200

prometheus-ipmi-exporter (1.1.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.5.0 (rename systemd service file).

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 21 Feb 2020 15:37:51 +0100
