=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: prometheus-ipmi-exporter
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
 Section: net
 Priority: optional
@@ -11,7 +12,7 @@
                golang-go,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter.git
 Homepage: https://github.com/soundcloud/ipmi_exporter
