=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ipmi_exporter-$1\.tar\.gz/,\
dversionmangle=s/\+ds\d*$// \
  https://github.com/soundcloud/ipmi_exporter/tags .*/v?(\d\S+)\.tar\.gz
