## prometheus-ipmi-exporter 1.2.0+ds

=== debian/changelog ===
prometheus-ipmi-exporter (1.2.0+ds-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:22:54 +0000

prometheus-ipmi-exporter (1.2.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Swarbrick ]
  * New upstream version.
  * Bump debhelper-compat version to 13.
  * Remove deprecated DH_GOPKG from debian/rules.
  * Add debian/upstream/metadata file.

  [ Martina Ferrari ]
  * Automatic fixes by cme and wrap-and-sort.
  * Update maintainer email address.
  * Rename back service file.
  * Add version info to build, and auto generate manpage.
  * Add SysV init support.

 -- Martina Ferrari <tina@debian.org>  Sun, 26 Jul 2020 00:36:36 +0000
