=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: prometheus-ipmi-exporter
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
 Section: net
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-github-konsorten-go-windows-terminal-sequences-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
                golang-go,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-               golang-gopkg-yaml.v2-dev
+               golang-gopkg-yaml.v2-dev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter.git
@@ -21,8 +22,12 @@
 
 Package: prometheus-ipmi-exporter
 Architecture: any
-Depends: freeipmi-tools, ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Pre-Depends: ${misc:Pre-Depends},
+Depends: daemon | systemd-sysv,
+         freeipmi-tools,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Built-Using: ${misc:Built-Using},
 Description: Prometheus exporter for IPMI devices
  Prometheus exporter for Intelligent Platform Management Interface (IPMI)
  device sensor metrics. Supports local IPMI devices (e.g., /dev/ipmi0), or
