## prometheus-ipmi-exporter 1.4.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: prometheus-ipmi-exporter
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-github-konsorten-go-windows-terminal-sequences-dev,
+               dh-sequence-golang,
+               golang-github-go-kit-log-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
                golang-go,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter.git
 Homepage: https://github.com/soundcloud/ipmi_exporter
@@ -23,7 +23,8 @@
 Package: prometheus-ipmi-exporter
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
-Depends: daemon | systemd-sysv,
+Depends: adduser,
+         daemon | systemd-sysv,
          freeipmi-tools,
          ${misc:Depends},
          ${shlibs:Depends},
