## prometheus-ipmi-exporter 1.4.0+ds

=== debian/changelog ===
prometheus-ipmi-exporter (1.4.0+ds-3ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 00:04:45 +0000

prometheus-ipmi-exporter (1.4.0+ds-3) unstable; urgency=medium

  * Add 03-respect-log-level-flag.patch, without which the --log.level
    command-line flag is ignored

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Jan 2022 19:07:33 +0000

prometheus-ipmi-exporter (1.4.0+ds-2) unstable; urgency=medium

  * Source-only upload

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 09 Dec 2021 14:17:33 +0000

prometheus-ipmi-exporter (1.4.0+ds-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml

  [ Daniel Swarbrick ]
  * New upstream release.
  * Add 02-go-kit-log.patch to build with newer versions of prometheus/common
    (with go-kit/log)
  * Bump Standards-Version to 4.6.0 (no changes).
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Drop unused golang-github-konsorten-go-windows-terminal-sequences-dev
    build-dep.
  * Add missing adduser dependency to binary package.
  * Update flags in debian/default
  * Enhance systemd unit:
    - restart daemon on failure
    - use private tmp directory to avoid clutter of dynamically generated
      FIFO pipes

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 08 Dec 2021 19:02:15 +0100
