=== debian/changelog ===
prometheus-ipmi-exporter (1.6.1-2ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 11:09:37 +0530

prometheus-ipmi-exporter (1.6.1-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:37 +1200

prometheus-ipmi-exporter (1.6.1-2) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    version to 0.8.0
  * d/control: replace golang-go with golang-any

  [ Nick Rosbrook ]
  * Add new 02-fix-build-with-new-exporter-toolkit.patch (Closes: #1026094)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Dec 2022 04:09:48 +0000

prometheus-ipmi-exporter (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 22 Jun 2022 11:21:18 +0000

prometheus-ipmi-exporter (1.5.2-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Drop +ds version suffix, since we no longer need to unvendor
  * Bump Standards-Version to 4.6.1 (no changes)
  * Drop obsolete 02-go-kit-log.patch (applied upstream)
  * Drop obsolete 03-respect-log-level-flag.patch (applied upstream)
  * Update upstream URLs, update copyright

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 15 May 2022 17:07:54 +0000
