=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
+               golang-any,
                golang-github-go-kit-log-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-               golang-go,
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.0),
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter.git
-Homepage: https://github.com/soundcloud/ipmi_exporter
+Homepage: https://github.com/prometheus-community/ipmi_exporter
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/soundcloud/ipmi_exporter
+XS-Go-Import-Path: github.com/prometheus-community/ipmi_exporter
 
 Package: prometheus-ipmi-exporter
 Architecture: any
