## prometheus-ipmi-exporter 1.8.0

=== debian/changelog ===
prometheus-ipmi-exporter (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 24 Jan 2024 00:45:44 +0000

prometheus-ipmi-exporter (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 02-fix-build-with-new-exporter-toolkit.patch (applied
    upstream)
  * Refresh patches and convert to gbp-pq format
  * Add new 0002-Revert-alecthomas-kingpin-import-path.patch
  * Modernize debian/rules to produce more visually appealing man page
  * d/control: bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 20 Oct 2023 16:55:54 +0000
