## prometheus-ipmi-exporter 1.9.0

=== debian/changelog ===
prometheus-ipmi-exporter (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Stop overriding --freeipmi.path flag default, and let the exporter default
    to finding it (and sudo) on $PATH (Closes: #1068732)
  * d/control: bump Standards-Version to 4.7.0 (no changes)
  * Rewrite init script using start-stop-daemon, thus eliminating dependency
    on daemon | systemd-sysv

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 05 Nov 2024 23:13:14 +0000
