=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-prometheus-exporter-toolkit-dev (>= 0.8.0),
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter.git
 Homepage: https://github.com/prometheus-community/ipmi_exporter
@@ -24,7 +24,6 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
 Depends: adduser,
-         daemon | systemd-sysv,
          freeipmi-tools,
          ${misc:Depends},
          ${shlibs:Depends},
