## prometheus-ipmi-exporter 1.10.0

=== debian/changelog ===
prometheus-ipmi-exporter (1.10.0-2) unstable; urgency=medium

  * Drop 0002-Disable-native-IPMI-client.patch
  * Add new Build-Depends golang-github-bougou-go-ipmi-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 16 Feb 2025 05:19:30 +0000

prometheus-ipmi-exporter (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add new 0002-Disable-native-IPMI-client.patch
  * Drop obsolete Build-Depends golang-github-go-kit-log-dev
  * Bump golang-github-prometheus-exporter-toolkit-dev version constraint
    (>= 0.13.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 13 Feb 2025 16:40:02 +0000
