=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-go-kit-log-dev,
+               golang-github-bougou-go-ipmi-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.0),
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
 Standards-Version: 4.7.0
@@ -35,5 +35,6 @@
  RMCP, a single exporter can be used to monitor a large number of IPMI
  devices by passing a target hostname as a parameter.
  .
- This exporter relies on tools from the FreeIPMI suite for the actual IPMI
- implementation.
+ This exporter primarily relies on tools from the FreeIPMI suite for the
+ actual IPMI implementation, but also features an experimental native Go
+ IPMI client.
