=== debian/changelog ===
prometheus-ipmi-exporter (1.10.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Aug 2025 12:52:46 +0000
