=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: prometheus-ipmi-exporter
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
-Section: net
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -13,21 +13,22 @@
                golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-ipmi-exporter.git
 Homepage: https://github.com/prometheus-community/ipmi_exporter
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/prometheus-community/ipmi_exporter
 
 Package: prometheus-ipmi-exporter
+Section: net
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
 Depends: adduser,
          freeipmi-tools,
          ${misc:Depends},
          ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Prometheus exporter for IPMI devices
  Prometheus exporter for Intelligent Platform Management Interface (IPMI)
  device sensor metrics. Supports local IPMI devices (e.g., /dev/ipmi0), or
